Announcement

Collapse
No announcement yet.

[Request] Need Arabic Language for 3.7.2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Request] Need Arabic Language for 3.7.2

    Dear All,

    I need Arabic Language for 3.7.2

    If Blogs Arabic Language is included then it wil be really appreciated.

    Thanks in advance

  • #2
    http://www.vbulletin.com/forum/showthread.php?t=274693

    Arabic New language version of 3.7.1

    <removed>

    Comment


    • #3
      You need to submit any language packs here:

      http://www.vbulletin.com/forum/forumdisplay.php?f=94
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        Needs Arabic Language for 3.7.2 With FAQ Translated

        Dear Coordinator,

        How & where we can download the arabic language for vbulletin 3.7.2 with FAQ are translated.


        Your Response will be appreciated.

        Thanks & Regards,

        Nasrullah Mallhar

        Comment


        • #5
          No 3.7.2 released yet! can't run my forum because other old versions doesn't work!

          Comment


          • #6
            You can import any 3.6 or 3.7 language pack into 3.7.2 pl1 - just select 'ignore file version' [YES] during import. Newer AR language packs are to be submitted to our submission forum for staff review, after which we can publish them to the public for free.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X